@charset "UTF-8";

	.mb10 {
		margin-bottom: 10px !important;
	}

	.mb20 {
		margin-bottom: 20px !important;
	}
	
	.mb30 {
		margin-bottom: 30px !important;
	}

	.mb40 {
		margin-bottom: 40px !important;
	}

	.mb50 {
		margin-bottom: 50px !important;
	}

	.event-wrap {
		flex-basis: 100%;
	}

	.event-wrap img {
		width: 100%;
		transition-duration: 0.5s;
	}
	
	.event-wrap:hover img {
		transform:scale(1.1,1.1);
		transition-duration: 0.5s;
	}


/* 画像1カラム */
	.event-col1 a {
		display: block;
}


/* 画像2カラム */
	.event-col2 {
		display: flex;
		gap: 10px;
	}

	.event-col2 a {
		display: block;
	}


/* 画像3カラム */	
	.event-col3 {
		display: flex;
		gap: 10px;
	}

	.event-col3 a {
		display: block;
	}

	.event-image {
		flex-basis: 100%;
	}


/* 画像テキスト2カラム */	
	.event-col2-txt {
		display: flex;
		gap: 80px;
		margin: auto;
		width: 90%;
	}

/* 送料無料あり */	
	.event-col2-txt .event-freeshipping {
		font-size: 12px;
		display: inline-block;
		color: #000;
		background: #eee;
		padding: 6px 10px;
		border-radius: 100px;
		margin-top: 45px;
	}

/* 送料無料なし */	
	.event-col2-txt .event-freeshipping-non {
		font-size: 12px;
		display: inline-block;
		color: #000;
		padding: 6px 10px;
		border-radius: 100px;
		margin-top: 45px;
	}
	
	.event-col2-txt .event-name {
		font-size: 13px;
		color: #000;
		margin: 10px;
	}
	
	.event-col2-txt .event-price {
		font-size: 14px;
		letter-spacing: 1px;
		font-weight: bold;
		text-align: right;
		padding-right: 5px;
	}

/* 画像テキスト3カラム */
	.event-col3-txt {
		display: flex;
		gap: 60px;
		margin: auto;
		width: 90%;
	}

/* 送料無料あり */	
	.event-col3-txt .event-freeshipping {
		font-size: 12px;
		display: inline-block;
		color: #000;
		background: #eee;
		padding: 6px 10px;
		border-radius: 100px;
		margin-top: 35px;
	}

/* 送料無料なし */	
	.event-col3-txt .event-freeshipping-non {
		font-size: 12px;
		display: inline-block;
		color: #000;
		padding: 6px 10px;
		border-radius: 100px;
		margin-top: 35px;
	}
	
	.event-col3-txt .event-name {
		font-size: 13px;
		color: #000;
		margin: 10px;
	}
	
	.event-col3-txt .event-price {
		font-size: 14px;
		letter-spacing: 1px;
		font-weight: bold;
		text-align: right;
		padding-right: 5px;
	}


/* 当店のおすすめ商品 */
	.event-title {
		display: flex;
		align-items: center;
		font-weight: normal;
		font-size: 20px;
	}
	
	.event-title:before,
	.event-title:after {
		content: "";
		height: 1px;
		flex-grow: 1;
		background-color: #666;
	}
	
	.event-title:before {
		margin-right: 1rem;
	}
	
	.event-title:after {
		margin-left: 1rem;
	}



/*スマホ設定*/	
	@media screen and (max-width: 779px) {
		
/* 画像テキスト2カラム */
		.event-col2-txt {
			gap: 25px;
			width: 95%;
		}
		
/* 送料無料あり */		
		.event-col2-txt .event-freeshipping {
			font-size: 10px;
			margin-top: 25px;
		}
		
/* 送料無料なし */
		.event-col2-txt .event-freeshipping-non {
			font-size: 10px;
			margin-top: 25px;
		}
		
		.event-col2-txt .event-name {
			font-size: 11px;
			margin: 10px 0;
		}
		
		.event-col2-txt .event-price {
			font-size: 11.5px;
		}


/* 画像テキスト3カラム */
		.event-col3-txt {
			gap: 15px;
			width: 95%;
		}

/* 送料無料あり */
		.event-col3-txt .event-freeshipping {
			font-size: 10px;
			margin-top: 15px;
		}
		
/* 送料無料なし */		
		.event-col3-txt .event-freeshipping-non {
			font-size: 10px;
			margin-top: 15px;
		}
		
		.event-col3-txt .event-name {
			font-size: 11px;
			margin: 10px 0;
		}
		
		.event-col3-txt .event-price {
			font-size: 11.5px;
		}
		
/* 当店のおすすめ商品 */
	.event-title {
		font-size: 16px;
		}
		
	}


